Subject: Re: [bug#41803] [PATCH] Yggdrasil package and accompanying shepherd service (mesh network)

From: Julien Lepiller <[email-masked]>
Date: Thu, 5 Nov 2020 18:48:08 +0100

Le Thu, 5 Nov 2020 15:43:41 +0100,
raingloom <[email-masked]> a écrit :

> Final version, hopefully.
> Slight upgrade to system example to make testing easier. (added curl
> to packages)

Thank you, finally pushed as 336c9f0a81c9bc0ed0a2d3e0d050a677806c07c0
to fe1cd098d2b83737e96f19438612291f5a9316e4.

I had to change a few things: the commit messages need to be written in
present tense (Added -> Add).  I added some line breaks in the manual
and double spacing before periods.  I changed the synopsis and
description of one or two packages to match our standards.